﻿@using Microsoft.AspNet.Identity
@if (Request.IsAuthenticated)
{
    using (Html.BeginForm("LogOff", "Account", FormMethod.Post, new {id = "logoutForm", @class = "navbar-right"}))
    {
        @Html.AntiForgeryToken()

        <ul class="nav navbar-nav navbar-right">
            <li>
                @Html.ActionLink("Здравствуйте " + User.Identity.GetUserName() + "!", "Index", "Manage", null, new {title = "Manage"})
            </li>
            <li>
                <a href="javascript:document.getElementById('logoutForm').submit()">Выйти</a>
            </li>
        </ul>
    }
}
else
{
    <ul class="nav navbar-nav navbar-right">
        <li>@Html.ActionLink("Зарегистрироваться", "Register", "Account", null, new {id = "registerLink"})</li>
        <li>@Html.ActionLink("Войти", "Login", "Account", null, new {id = "loginLink"})</li>
    </ul>
}